Getting Data In
Highlighted

Will a 6.5.0 Heavy Forwarder work with a 6.3.0.1 indexer cluster?

Contributor

Does anyone know if the 6.5.0 Heavy Forwarder would work with a 6.3.0.1 Indexer Cluster? Any incompatibilities or issues I should be aware of?

0 Karma
Highlighted

Re: Will a 6.5.0 Heavy Forwarder work with a 6.3.0.1 indexer cluster?

SplunkTrust
SplunkTrust

Splunk recommends that Indexers should be of same OR higher version. Being said that, since both Indexer and Forwarder are in v6, there is no incompatibility OR issues with your setup. More details here
http://docs.splunk.com/Documentation/Splunk/6.5.0/Forwarding/Compatibilitybetweenforwardersandindexe...

View solution in original post

0 Karma